Subject: Re: linux-next: manual merge of the bjdooks-i2c tree with Linus' tree

From: Yong Zhang <[email-masked]>
Date: Wed, 2 Nov 2011 10:28:50 +0800

On Wed, Nov 02, 2011 at 12:22:21PM +1100, Stephen Rothwell wrote:
> Hi Ben,
> 
> Today's linux-next merge of the bjdooks-i2c tree got a conflict in
> drivers/i2c/busses/i2c-designware-platdrv.c between commit 4311051c358a
> ("i2c: irq: Remove IRQF_DISABLED") from Linus' tree and commit
> f8420b7bf6ce ("fixup merge") from the bjdooks-i2c tree.
> 
> I fixed it up (by removing the IRQF_DISABLED flag) but this change should
> probably be sent to Linus as it appears to have been fixed up incorrectly
> there.

Yeah, we should remove that flag. And that is what commit 4311051c358a
want to achieve.

Thanks,
Yong